.toolbar-fill-remaining-space {
  flex: 1 1 auto;
}

.toolbar-menu {
  color: black;
  margin-left: 1em;
}

.toolbar-menu[disabled] {
  color: grey;
  background-color: #DFDFDF;
}

.toolbar-submenu {
  color: teal;
}

mat-toolbar {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.spin {
  transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  -webkit-transform: rotateZ(360deg);
  -moz-transition-timing-function: linear;
  transition-duration: 1s;
}

.unconnected {
  color: yellow;
}

.connected {
  color: forestgreen;
}

.disconnected {
  color: red;
}

.syncicon {
  //font-size: 1.9rem;
}

.progress {
  visibility: visible;
}

.no-progress {
  visibility: hidden;
}

.clickage-image:hover {
  opacity: 0.9;
}

.clickage-image:active {
  transform: translateY(1px);
}